- more specific Requires
[packages/apache-mod_python.git] / apache-mod_python.spec
index bdc5cef23317c376816461a42e70b690176a1f72..0b3e8710908e32ba6be355316a7940188b72049e 100644 (file)
@@ -36,7 +36,7 @@ BuildRequires:        autoconf
 BuildRequires: automake
 BuildRequires: python-devel >= 2.2
 BuildRequires: rpm-pythonprov
 BuildRequires: automake
 BuildRequires: python-devel >= 2.2
 BuildRequires: rpm-pythonprov
-Prereq:                %{_sbindir}/apxs
+Requires(post,preun):  %{apxs}
 Requires:      apache >= 2.0.44
 %pyrequires_eq python
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 Requires:      apache >= 2.0.44
 %pyrequires_eq python
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
This page took 0.068372 seconds and 4 git commands to generate.